Question

Dynamics 9.1 Version Compatibility


When is Zapier going to release an API that works with Dynamics 9.1 or greater. Version 9.0 hasn’t been in use for almost two years and this is one of the most used CRM/ISV solutions on the market today. 


2 replies

Userlevel 7
Badge +10

Hi @hbhickman 

FYI: Most Zap app integrations are created and maintained by the app developer, rather than Zapier, altho unsure who managed this Zap app integration, but might be best to reach out to Microsoft to inquire about them releasing their Zap app integration for Dynamics 9.1.

Userlevel 7
Badge +10

Hi @hbhickman!

This particular integration is one that Zapier maintains. You’re not alone in wanting support for version 9.1+ and I’ve added your vote to our existing feature request :) 

While I can’t provide an ETA for when this will be implemented, I can tell you that it’s pretty high in terms of priority (at the time I’m writing this comment, at least) so let’s hope it’s sooner than later!

Reply